### Constructor

# Devhelp BookManager new

deprecated: 3.26

#### Declaration [src]

    DhBookManager*
    dh_book_manager_new (
      void
    )

#### Description

No description available.

Deprecated since: 3.26

The `DhBookManager` class is deprecated.

#### Return value

Type: `DhBookManager`

A new `DhBookManager` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.